#sddm
{	margin: 0;
	padding: 0;
	z-index:1000;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font:normal 14px arial;
	
	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	/*padding: 0px 10px;*/
	width: 117px;
	/*background: url(images/h-hover3.png) no-repeat;*/
	color: #FFF;
	line-height:25px;
	text-align: center;
	text-decoration: none;
	}

#sddm li a:hover
{	background: url(images/h-hover3.png) no-repeat;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background-color:#ddfce2;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
	border: 1px solid #003018}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ddfce2;
		color: #027e40;
		font:bold 12px arial;
		}

	#sddm div a:hover
	{	background: #04733b;
		color: #FFF}